@charset "UTF-8";


/**LOGOSWARE CSS*****************
g_layout.css
Version: 1.0 2012/3/5

1.baseLayout
2.header
3.container
4.main
5.sideBar
6.footer

********************************/	

/** 1.baseLayout***********************************************************/

body {
	margin:0 auto;
	text-align:center;
	background:#fff;
}


body.home {
}

#page{
	width:960px;
	margin:0 auto;
}

/**2.header***********************************************************/	

#branding{ 
	margin:0;
	width:960px;
		}

#branding hgroup{ /*タイトル～イメージ上まで*/
	position:relative;
	width:940px;
	height:53px;
	margin:18px auto;
	padding:0 10px;
}
#branding #searchform{
	position:absolute;
	width:153px;
	top:30px;
	right:0;
	}
	
#branding #searchform label{
	display:none;
}

#branding #headerMenu {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:145px;
}

#branding #headerMenu.lang_on{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:218px;
}


#breadcrumb{
}

#breadcrumb a{
	margin-right:5px;
	margin-left:5px;
	}
	
img.cHeader{
	clear:both;
	margin:0;
	
}

/** 2.main-primary***********************************************************/	

#main{
	width:960px;
	padding:10px 0 0 0;
}

#primary{
	float:right;
	width:710px;
	padding-left:20px;
	min-height:300px;
	background:url(../images/primary_bg.jpg) no-repeat 0 0;
}

#secondary{
	float:left;
	width:220px;
	padding-left:10px;
	padding-bottom:30px;
	min-height:600px;
}

/*********************************/

/*contentの幅修正：*/

#content{
	margin:0;
	width:100%;
}

/*コメント非表示*/

div#comments{
 display:none;
}

/** 3.main secondary(サイドメニュー)***********************************************************/	

/*secondary-aside*/
#secondary .widget{ 
	width:220px;
}

/*.singular #secondary{
	margin-top:-20px;
}*/

/** 6.footer***********************************************************/

footer#colophon {
	clear:both;
	height:145px;
	width: 100%;
	background-image:url(../images/footer_bg.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	background-color:#eeeeee;
	}
	
footer#colophon .fBox{
	position:relative;
	width:940px;
	margin:0 auto;
	padding-top:15px;
}


